{
    "basis": {
        "title_museums": "Z\u00fa\u010dastn\u011bn\u00e1 muzea",
        "title_collections": "Sb\u00edrky z\u00fa\u010dastn\u011bn\u00fdch muze\u00ed",
        "title_objects": "P\u0159edm\u011bty z\u00fa\u010dastn\u011bn\u00fdch muze\u00ed",
        "title_advanced_search": "Pokro\u010dil\u00e9 vyhled\u00e1v\u00e1n\u00ed objekt\u016f",
        "title_contact": "Kontakt",
        "title_objects_at_map": "Objekty na map\u011b",
        "title_usage": "Pou\u017e\u00edv\u00e1n\u00ed",
        "no_search": "P\u0159i hled\u00e1n\u00ed se nic nena\u0161lo... nen\u00ed divu!",
        "search": "Vyhled\u00e1v\u00e1n\u00ed",
        "searchfield_empty": "Vyhled\u00e1vac\u00ed pole bylo pr\u00e1zdn\u00e9...",
        "searchfield_empty_hint": "[Kdo nic nehled\u00e1, nic nenajde... alespo\u0148 tady]",
        "search_objects_from": "Vyhled\u00e1v\u00e1n\u00ed objekt\u016f z",
        "search_all_museums": "Prohledat v\u0161echna muzea",
        "objects": "Objekty",
        "page_museumshowobject": "Zobrazit objekt",
        "page_museumshowobjects": "Zobrazit objekty",
        "collections": "Kolekce",
        "museums": "Muzeum",
        "statistics": "Statistika",
        "statistics_explica": "Zobrazuje statistiky za posledn\u00edch 30 dn\u00ed",
        "objects_related_to": "Objekty souvisej\u00edc\u00ed s",
        "collection_overview": "P\u0159ehled kolekce",
        "or_a_part_thereof": "nebo jejich \u010d\u00e1sti",
        "without_part": "bez \u010d\u00e1sti",
        "not_found": "Nenalezeno",
        "something_else": "Zkuste pros\u00edm podobn\u00e9 vyhled\u00e1v\u00e1n\u00ed",
        "object_group": "Skupina objekt\u016f",
        "search_object": "Vyhled\u00e1v\u00e1n\u00ed objekt\u016f",
        "search_museum": "Hledat muzea",
        "search_collection": "Vyhled\u00e1v\u00e1n\u00ed v kolekc\u00edch",
        "close": "Bl\u00edzko",
        "search_capital": "Vyhled\u00e1v\u00e1n\u00ed",
        "nothing_found": "Nic nenalezeno",
        "show_all": "V\u0161echny objekty",
        "refined_search": "Roz\u0161\u00ed\u0159en\u00e9 vyhled\u00e1v\u00e1n\u00ed",
        "image_wall": "\u201eObrazov\u00e1 st\u011bna\u201c",
        "timeline": "\u010casov\u00e1 osa",
        "title_objects_in_time": "Objekty na \u010dasov\u00e9 ose",
        "impressum": "Otisk",
        "privacy_policy": "Z\u00e1sady ochrany osobn\u00edch \u00fadaj\u016f",
        "for_example": "Nap\u0159\u00edklad",
        "exhibitions": "V\u00fdstavy",
        "tag_cloud": "Cloud \u0161t\u00edtk\u016f",
        "sitemap": "Mapa str\u00e1nek",
        "page": "strana",
        "image_search": "Vyhled\u00e1v\u00e1n\u00ed obr\u00e1zk\u016f",
        "read_more": "\u010c\u00edst d\u00e1le",
        "more": "V\u00edce",
        "graph_view": "Zobrazen\u00ed grafu",
        "switch_theme": "P\u0159epnout t\u00e9ma",
        "download": "St\u00e1hnout",
        "all": "V\u0161e",
        "faq": "\u010casto kladen\u00e9 ot\u00e1zky",
        "podcasts": "Podcasty",
        "publication_time": "Publikov\u00e1no",
        "duration": "Trv\u00e1n\u00ed",
        "contributors": "P\u0159isp\u011bvatel\u00e9",
        "date": "Datum",
        "size": "Velikost",
        "archive": "Archiv",
        "comparison": "Srovn\u00e1n\u00ed",
        "preview": "N\u00e1hled",
        "compare": "Porovnat",
        "archived_versions": "Archivovan\u00e9 verze",
        "archived_version": "Archivovan\u00e1 verze",
        "sort_by": "Se\u0159adit podle",
        "sort_order": "Po\u0159ad\u00ed \u0159azen\u00ed",
        "institution_faq_entries": "\u010casto kladen\u00e9 ot\u00e1zky",
        "language": "Jazyk",
        "yes": "Ano",
        "not": "Stav nouze",
        "or": "Nebo",
        "and": "A",
        "search_term": "Hledan\u00fd v\u00fdraz",
        "submit": "P\u0159edlo\u017eit",
        "metadata": "Metadata",
        "color": "Barva",
        "tag": "Kl\u00ed\u010dov\u00e9 slovo",
        "general": "gener\u00e1l",
        "has": "M\u00e1",
        "last_updated_at": "Naposledy aktualizov\u00e1no v",
        "greater_than": "V\u011bt\u0161\u00ed ne\u017e",
        "lower_than": "Ni\u017e\u0161\u00ed ne\u017e",
        "empty": "Pr\u00e1zdn\u00fd",
        "event": "Ud\u00e1lost",
        "filter": "filtr",
        "load_all": "Na\u010d\u00edst v\u0161e",
        "links": "Odkazy",
        "collapse": "otev\u0159\u00edt\/zav\u0159\u00edt",
        "load_more": "Na\u010d\u00edst dal\u0161\u00ed",
        "interactions": "Interakce",
        "results": "V\u00fdsledky",
        "distance": "Vzd\u00e1lenost",
        "institution": "instituce",
        "liste": "Seznam",
        "toggle_menu": "P\u0159epnout nab\u00eddku",
        "next": "Dal\u0161\u00ed",
        "previous": "P\u0159edchoz\u00ed",
        "search_results": "V\u00fdsledky vyhled\u00e1v\u00e1n\u00ed",
        "watchlist": "Seznam sledovan\u00fdch polo\u017eek",
        "starts_before": "Za\u010d\u00edn\u00e1 p\u0159ed",
        "ends_after": "Kon\u010d\u00ed po",
        "display": "Displej",
        "evaluate": "Vyhodnotit",
        "faceted_search": "Fasetovan\u00e9 vyhled\u00e1v\u00e1n\u00ed",
        "per_page": "Na str\u00e1nku",
        "actors": "Herci",
        "add_to_watchlist": "P\u0159idat do seznamu sledovan\u00fdch",
        "remove_from_watchlist": "Odebrat ze seznamu sledovan\u00fdch",
        "search_in_watchlist": "Hledat v seznamu sledovan\u00fdch polo\u017eek",
        "export_list": "Exportovat seznam",
        "load_stored_list": "Na\u010d\u00edst ulo\u017een\u00fd seznam",
        "share_watchlist": "Sd\u00edlet seznam sledovan\u00fdch polo\u017eek",
        "shared_watchlist_notification": "Pomoc\u00ed tohoto odkazu mohou ostatn\u00ed naj\u00edt v\u0161echny objekty z va\u0161eho seznamu sledovan\u00fdch polo\u017eek.",
        "actor": "Herec",
        "watchlist_is_client_side": "V\u00e1\u0161 seznam sledovan\u00fdch polo\u017eek je ulo\u017een v\u00fdhradn\u011b ve va\u0161em prohl\u00ed\u017ee\u010di. To znamen\u00e1, \u017ee nebude odesl\u00e1n na server, pokud jej nevyhled\u00e1te nebo nesd\u00edl\u00edte jinak. Pokud se v\u0161ak rozhodnete vymazat mezipam\u011b\u0165 prohl\u00ed\u017ee\u010de, seznam sledovan\u00fdch polo\u017eek bude ztracen. Abyste mohli se stejn\u00fdm seznamem sledovan\u00fdch polo\u017eek pokra\u010dovat v pr\u00e1ci i po vymaz\u00e1n\u00ed mezipam\u011bti, m\u016f\u017eete pomoc\u00ed n\u00ed\u017ee uveden\u00fdch tla\u010d\u00edtek exportovat seznam sledovan\u00fdch polo\u017eek a pozd\u011bji jej importovat ze stejn\u00e9ho souboru.",
        "calculate_distance_to_current_location": "Vypo\u010d\u00edtejte vzd\u00e1lenost k va\u0161\u00ed aktu\u00e1ln\u00ed poloze",
        "getting_position": "Z\u00edsk\u00e1n\u00ed va\u0161\u00ed pozice",
        "km_away": "km od tebe",
        "tools": "N\u00e1stroje",
        "portals": "Port\u00e1ly",
        "ctrl": "CTRL",
        "explore": "Prozkoumat",
        "realize": "Realizovat",
        "experience": "Za\u017e\u00edt",
        "recent_search_queries": "Ned\u00e1vn\u00e9 vyhled\u00e1vac\u00ed dotazy",
        "controls": "Ovl\u00e1dac\u00ed prvky",
        "facets": "Fasety",
        "by": "Podle",
        "times": "\u010casy",
        "export": "Export",
        "click_toggle_open": "Click to toggle open\/closed",
        "details": "Details"
    }
}